UserParameter=hiveos.gpus.discovery,bash /home/user/zabbix_rig_gpus
UserParameter=hiveos.gpus.hs[*],bash /home/user/zabbix_rig_gpus hs $1
UserParameter=hiveos.gpus.temp[*],bash /home/user/zabbix_rig_gpus temp $1
UserParameter=hiveos.gpus.fan[*],bash /home/user/zabbix_rig_gpus fan $1
UserParameter=hiveos.gpus.power[*],bash /home/user/zabbix_rig_gpus power $1


